Topic: Install Remi Repo on RHEL 8.4 (with FIPS)

I'm trying to install Remi Repo or a RHEL 8.4 machine that is newly configured, but I get this error:

nothing provides epel-release = 8 needed by remi-release-8.4-1.el8.remi.noarch

Is there any hope here?

Re: Install Remi Repo on RHEL 8.4 (with FIPS)

please follow the wizard instructions
(link on top right corner)

Desktop: Fedora 33 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 34 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 8 Stream with EPEL, rpmfusion, remi